{
  "name": "serveur",
  "version": "1.0.0",
  "description": "",
  "main": "server.js",
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1",
    "start": "NODE_ENV=development nodemon server.js",
    "dev": "nodemon server.js"
  },
  "keywords": [
    "node.js",
    "jwt",
    "authentication",
    "express",
    "mysql"
  ],
  "author": "bezkoder",
  "license": "ISC",
  "dependencies": {
    "bcrypt": "^5.1.0",
    "bcryptjs": "^2.4.3",
    "cookie-parser": "^1.4.6",
    "cookie-session": "^2.0.0",
    "cors": "^2.8.5",
    "dotenv": "^16.3.1",
    "express": "^4.18.2",
    "express-validator": "^7.0.1",
    "jsonwebtoken": "^9.0.0",
    "mailgen": "^2.0.27",
    "multer": "^1.4.5-lts.1",
    "mysql2": "^3.4.2",
    "nodemailer": "^6.9.4",
    "nodemon": "^2.0.22",
    "passport": "^0.5.3",
    "passport-google-oauth20": "^2.0.0",
    "passport-jwt": "^4.0.1",
    "sequelize": "^6.32.1",
    "sequelize-cli": "^6.6.1",
    "socket.io": "^4.7.2",
    "winston": "^3.9.0"
  }
}
